package com.diegocayo.organizame.presentation.features.main.subjects.create

data class CreateSubjectState(
    val name: String = "",
    val abbreviation: String = "",
    val color: Int = 0xFF1976D2.toInt(),
    val isLoading: Boolean = false,
    val error: String? = null,
    val isSuccess: Boolean = false,
    val isFormValid: Boolean = false
) 